<mat-card class="home mat-elevation-z3">
  <mat-card-title class="title">
    Bem Vindo!
  </mat-card-title>
  <mat-card-subtitle class="subtitle">
    Exemplo de uma feature do sistema Cursos Online - Cadastro de Usuários
  </mat-card-subtitle>
  <mat-card-content class="card-content">
    <img src="../../../../assets//img//losbugados_2.svg" alt="" class="imgHome">
  </mat-card-content>
</mat-card>
